# module XMLRPC::Config

### Constants

DEFAULT_PARSER

  ### Available parsers¶ ↑

  - XMLParser::REXMLStreamParser

  - XMLParser::LibXMLStreamParser

DEFAULT_WRITER

  or XMLWriter::XMLParser

ENABLE_BIGINT

  allows integers greater than 32-bit if `true`

ENABLE_INTROSPECTION

  enable Introspection extension by default

ENABLE_MARSHALLING

  enable marshalling Ruby objects which include XMLRPC::Marshallable

ENABLE_MULTICALL

  enable multiCall extension by default

ENABLE_NIL_CREATE

  enable `<nil/>` tag

ENABLE_NIL_PARSER